body{
  /* background-color:rgb(252,254,255); */
  background-color:#fff;
}

.container--content hr{
  /* max-width: 200px; */
  margin: 40px auto;
  display:block;
  clear:both;
  height:1px;
}

.container--content h1 + hr{
  max-width:50px;
  /* padding:20px 0; */
}

.home .container--content hr{
  margin:20px auto;
  /* width:20%; */
  width:50px;
}

hr{
  color:#000 !important;
  background:#000 !important;
}

.upsells{
  margin-bottom:80px;
}

.upsells hr{
  margin-bottom:8px;
}

hr.full{
  width: 90%;
  margin: 1em auto;
}

.hr-100{
  width:100px;
  margin:20px 0;
}

.hr-100.center{
  margin:20px auto;
}

.content-top-block hr{
  width: 50px;
  margin: 20px auto;
}

.content-top-block.white hr{
  color:#fff !important;
  background-color:#fff !important;
}

.region--content{
  margin-top:5px;
}

.container--content{
  padding-top:0;
  padding-bottom:0;
  position:relative;
}


.container--content.cat-heading{
  padding:40px 0;
}


.container--narrow{
  max-width:900px;
  margin:0 auto;
}

.container--content{
  padding-bottom:40px;
}

.woocommerce .container--content .cinzel{
  margin:0;
}

.main-content-fullwidth .container--narrow{
  margin:0 auto;
}

.line:after{
  display:block;
  content:'';
  color:#fff;
  background-color:#fff;
  min-height:1px;
}

.line.black:after{
  background-color:#000;
}

.quarter.line:after{
  width:50px;
  margin:20px auto;
}

.container--content .quarter.line:after{
  width:50px;
  margin:20px auto;
}

.widget__link .quarter.line:after{
  width:40px;
}

.tal.quarter.line:after{
  margin:10px 0;
}


.widget__content .quarter.line:after{
  margin:2px auto;
}



.home-content{
  padding:0 0 20px 0;
  /* max-width:500px; */
  max-width:695px;
  line-height:1.2em;
}

.tagline{
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 1.3px;
  padding-top: 5px;
}

.region--widgets{
  /* padding-bottom:20px; */
}

.container--widgets{
  padding:20px 20px 30px 20px;
  max-width:980px;
  width:100%;
  display: flex;
  flex-direction: column;
  overflow:auto;
}

.footer{
  padding:30px 0 20px 0;
}

.footer-text{
  padding-bottom:20px;
  margin-bottom:5px;
}

.footer-text a{
  color:#000;
}

.footer-text a:hover{
  color:#000;
}

.blue-bg{
  /* background-image:url('/wp-content/uploads/2019/09/Duck-Island_Verdigis_3.jpg'); */
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  overflow: hidden;
  background-size: cover;
}


.woocommerce.columns-4{
  width:100%;
}


.product__single{
  overflow: auto;
  max-width: 1280px;
  margin: 0 auto 40px auto;
}

.container--product-single{
  overflow:auto;
  margin:20px auto;
}

.container--narrow-smaller{
  max-width:750px;
  width:100%;
  margin:0 auto;
}


/* Our Story page */

.imgquote{
  display: flex;
  align-items: center;
  justify-content: center;
}

.imgquote img{
  max-width: 200px;
  margin-right: 40px;
}

.imgquote p{
  max-width: 500px;
  font-size: 22px;
  line-height: 1.1em;
  font-family: acta;
  font-weight: 300;
}

.hero--footer{
  background-image:url("/wp-content/uploads/2019/10/Duck-Island_St-James-Park_Modern_LR.jpg");
  width: 100%;
  min-height: 600px;
  background-position: center 0;
  background-size: cover;
  background-repeat: no-repeat;
  position:relative;
}

.hero--footer--overlay{
  position:absolute;
  bottom:50px;
  left:50%;
  transform:translateX(-50%);
  width:100%;
}

.hero--footer--overlay p{
  color: #fff;
  font-size: 24px;
  text-shadow: 1px 1px 1px #000;
  line-height: 1.2em;
}

.crown-white{
  height:25px;
  width:35px;
  margin: 0 auto;
  display: block;
}

.container--fullwidth{
  overflow:visible;
}

/* .article-wrap{
  width:calc(100% - 340px);
  margin-right:40px;
  float:left;
}

.sidebar-wrap{
  width:300px;
  float:left;
}

.main-content {
  display: flex;
  align-items: flex-start;
  justify-content: center;
} */



/* Footer */
.footer-flex{
  display:flex;
  align-items:flex-start;
  justify-content: space-between;
}

.footer--left{
  font-size:14px;
}

.hero--footer{
  margin:5px 0;
}


.region--banners{
  margin-bottom:5px;
}

.category__hero{
  max-width:1200px;
  max-height:430px;
  height:100%;
  width:100%;
  object-fit: cover;
}

.term-washroom .category__hero{
  object-position:left;
}

@media screen and (max-width:767px){
  .container{
    padding:0 20px;
  }

  #main-content-default {
    padding: 0 15px !important;
  }

  .footer-flex{
    align-items:center;
    justify-content: center;
    flex-direction:column;
  }

  .footer--left{
    margin-bottom:20px;
    width:100%;
  }

  .imgquote{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap:wrap;
  }

  .imgquote img{
    margin-bottom:20px;
  }

  .hero--footer{
    min-height: 400px;
    /* background-position: center -268px; */
  }

  .container--content{
    padding:20px;
  }

  .mobile-br{
    display:none;
  }

  .container--content br{
    display:none;
  }

  .region{
    clear:left;
  }

  .category__hero{
    min-height:202px;
  }

  .container--content{
    padding-left:20px !important;
    padding-right:20px !important;
  }

}

@media screen and (min-width:768px) and (max-width:992px){
  .footer-flex{
    flex-direction:column;
  }

  .footer--left{
    margin-bottom:20px;
    width:100%;
  }

  .page-header-full-width{
    padding-top:40px;
  }
}

@media screen and (min-width:993px){

  .footer--right{
    margin-left:auto;
    flex-shrink:0;
  }

  .page-header-full-width{
    padding-top:40px;
  }
}


.question{
  font-weight: 700;
  margin-bottom:5px;
}

.question-wrap{
  margin-bottom:40px;
}

.question-wrap p{
  line-height: 1.2em;
  font-size: 20px;
}


/* About us page */

.about-header {
  margin-bottom:5px;
}

.about-text{
  font-size: large;
  line-height: 0.8em;
}



/* Search results */
.search-results article + article{
  border-top:1px solid #000;
  padding:10px 0;
  margin:10px 0;
}

#searchform{
  margin-bottom:60px;
}

#searchform #s{
  min-width:250px;
  margin-bottom:10px;
}

#searchsubmit{
  margin-left:0;
}



/* Pagination */
.post-navigation{
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #000;
}

.page-numbers{
  padding:0 5px;
}

.page-numbers.current{
  font-weight: 700;
  text-decoration: underline;
}

.container--content {
  padding-top:30px;
}


/* Default Table */
.page-template-default tbody,
.page-template-default tr{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: #0000;
}

.page-template-default td{
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #0000;
  padding: 1.25em;
  border: 1px solid #e6e6e6;
  background: #fff;
}
